
body{
margin-left: 5pt;
margin-right: 5pt;
font-size: 10pt;
font-family: verdana, geneva, arial, sans-serif;
scrollbar-base-color: #000000; 
scrollbar-face-color: #000000; 
scrollbar-shadow-color: #000000; 
scrollbar-highlight-color: #000000; 
scrollbar-3dlight-color: #888899; 
scrollbar-darkshadow-color: #222233; 
scrollbar-track-color: #000000; 
scrollbar-arrow-color: #9999AA;
} 

td{
font-size: 10pt;
font-family: verdana, geneva, arial, sans-serif;
}

a{
font-weight: bold;
text-decoration: none;
}

a:visited{
font-weight: bold;
text-decoration: none;
color: #ffffff;
}

a:hover, a:active{
color: #000000;
text-decoration: none;
background-color: #ffffff;
}

small{
font-weight: none;
font-size: 8pt;
font-family: verdana, geneva, arial, sans-serif;
}

strong{
font-size: 10pt;
font-weight: bold;
font-color: #eeeeee;
font-family: helvetica, arial, geneva, verdana, sans-serif;
line-spacing: 20pt;
}

h1{
font-size: 14pt;
font-weight: normal;
font-family: arial, geneva, helvetica, verdana, sans-serif;
color: #eeeeee;
}

.title{
font-size: 11pt;
font-weight: bold;
font-family: arial, geneva, helvetica, verdana, sans-serif;
line-spacing: 20pt;
}